@media screen and (max-width:991px) {
body {
background: none;
}
#page-wrapper {
width: 100%;
}
/*HEADER*/
#header {
box-sizing: border-box;
height: auto;
width: 100%;
border-bottom: 1px solid #ddd;
}
#header .phone {
display: none;
}
.right_header {
display: block;
padding-right: 15px;
box-sizing: border-box;
}
#header .logo {
box-sizing: border-box;
float: left;
padding: 15px 0 15px 15px;
width: 35%;
}
#header .logo img {
left: auto;
position: relative;
top: auto;
}
/*NAV*/
#navmenu {
box-sizing: border-box;
clear: both;
display: block;
padding: 0;
position: relative;
top: auto;
display: none;
width: 100%;
}
#navmenu ul li {
display: block;
float: left;
text-align: left;
width: 50%;
box-sizing: border-box;
}
#navmenu ul li a {
display: block;
float: none;
text-align: left;
border: medium none;
padding: 10px 15px;
background: #084876;
text-decoration: none !important;
}
#navmenu ul > li:nth-child(2n+1) {
border-bottom: 1px solid #053756;
border-right: 1px solid #053756;
}
#navmenu ul > li:nth-child(2n) {
border-bottom: 1px solid #053756;
}
#navmenu ul li.current_page_item a {
background: #1179B9;
}
#navmenu ul {
margin: 0;
}
/*CONTENT*/
#page-wrapper .banner {
margin: 0 0 20px;
}
#container {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
padding: 0 15px;
box-sizing: border-box;
left: auto;
width: 100%;
}
#content {
float: none;
padding: 30px 0;
width: 100%;
}
#content .post {
padding: 0;
}
#content .post .entry, #content .post h2.title {
margin-left: 0;
}
.banner object {
display: block;
}
#content .wp-image-286 {
display: block;
margin: 0 auto 20px;
}
iframe.front_iframe {
display: block;
margin: 20px auto 0;
}
img.alignnone, img.alignleft, img.alignright, img.aligncenter,
img.attachment-page-thumbnail,
.blog-banner img {
max-width: 100% !important;
height: auto !important;
box-sizing: border-box;
}
.attachment-page-thumbnail,
.blog-banner img {
background-size: 100% 100% !important;
box-sizing: border-box;
display: block;
margin: 0 auto 20px !important;
box-sizing: border-box;
}
.blog-banner {
padding-top: 30px;
}
.blog-banner img {
margin-bottom: 0 !important;
}
.social-buttons {
width: 100%;
}
.social-buttons ul {
float: none;
}
/*SIDEBAR*/
.greenform {
float: none;
}
.mailchimp {
display: block;
float: none;
}
.sidebar {
display: block;
float: none;
margin: 0;
width: 100%;
padding-bottom: 30px;
}
/*Footer*/	
#footer {
background: none repeat scroll 0 0 #084876;
min-height: auto;
padding: 0 15px;
width: 100%;
box-sizing: border-box;
}
#footer .footer-content {
height: auto;
margin: 0;
width: 100%;
padding: 5px 0 20px;
}
.bottom_footer {
background: none repeat scroll 0 0 #fff;
clear: both;
margin: 0 -15px;
padding: 15px 15px 0;
width: 100%;
}
#footer .info {
margin: 0;
width: 50%;
}
#footer .social {
margin: 0;
text-align: right;
width: 50%;
}
}
@media screen and (max-width:960px) {
#footer .wrapper {
min-height: 160px;
padding: 10px 0;
text-align: center;
width: 33.3333%;
}
}
@media screen and (max-width:650px) {
/*FOOTER*/
#footer .wrapper {
border-bottom: 1px solid #3c6583;
min-height: auto;
width: 100%;
}
#footer .wrapper ul {
margin: 0;
}
#footer .info, #footer .social {
text-align: center;
width: 100%;
}
/*BANNER*/
.banner object, .banner object embed {
display: block;
height: auto;
width: 100%;
}
/*HEADER*/
.phone_rwd  {
display: none;
}
#header .logo > a {
display: block;
}
#header .logo img {
height: auto;
max-width: 100%;
}
.rwd_butt {
margin-top: 4%;
}
a#phone_button {
background: none repeat scroll 0 0 #81b046;
border-radius: 2px;
color: #fff;
float: right;
font-size: 18px;
font-weight: 600;
margin-right: 15px;
margin-top: 6px;
padding: 4px 0;
text-align: center;
text-decoration: none;
width: 192px;
display: block;
}
/*CONTENT*/
iframe.front_iframe {
height: 300px;
width: 100%;
}
.testi-paper {
background: none repeat scroll 0 0 #f6f4cc;
width: 100%;
}
.paper_table {
width: 100%;
}
.banner object {
display: none;
}
}
@media screen and (max-width:550px) {
a#phone_button {
clear: both;
float: none;
margin: 0 auto 10px;
}
.rwd_butt {
margin-top: 8%;
}
}
@media screen and (max-width:480px) {
img.alignnone, img.alignleft, img.alignright, img.aligncenter {
margin: 0 auto 10px;
display: block;
float: none;
}
.simple_table {
width: 100%;
}
.simple_table td {
display: block;
width: 100%;
}
#content table {
width: 100% !important;
}
}
@media screen and (max-width:380px) {
.mailchimp, .greenform  {
background-size: 100% 100%;
margin-bottom: 20px;
width: 100%;
box-sizing: border-box;
}
.mailchimp input[type="text"] {
background-size: 100% 100% !important;
display: block;
width: 100% !important;
height: 28px !important;
}
.mailchimp {
background: none repeat scroll 0 0 #f9f9f9;
border: 1px solid #e1e1e1;
border-radius: 5px;
padding: 20px;
}
.greenform input[type="text"], .greenform input[type="email"], .greenform select, .greenform textarea,
#content form input[type="text"], #content form input[type="email"], #content form select, #content form textarea {
display: block;
width: 100% !important;
padding: 5px;
box-sizing: border-box;
}
#content form label, 
#content form input[type="text"], #content form input[type="email"], #content form select, #content form textarea {
float: none;
}
.greenform .form-left, .greenform .form-right {
display: block !important;
float: none !important;
width: 100% !important;
}
.greenform .wrapper {
height: auto !important;
}
.greenform .wrapper br {
display: none;
}
.greenform label {
display: block;
}
.greenform .greenform_title {
border-bottom: 1px solid #A2D362;
color: #fff;
display: block;
font-size: 18px;
font-weight: bold;
padding-bottom: 10px;
}
.greenform {
background: none repeat scroll 0 0 #81b046;
border-radius: 5px;
height: auto;
padding: 20px;
}
.greenform .wpcf7-form .wpcf7-submit {
background-size: 100% 100%;
width: 100%;
}
/*NAV*/
#navmenu ul li {
float: none;
width: 100%;
border: none !important;
border-bottom: 1px solid #053756 !important;
}
/*CONTENT*/
.entry p, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5,
.sidebar p, .sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5,
#footer h3,
#content .post .entry, #content .post h2.title {
text-align: center !important;
}
.entry .wp_plus_one_button {
display: block;
float: none !important;
margin: 15px auto !important;
width: 68px;
}
.entry ul, .entry ol {
text-align: left !important;
}
}